List workspaces
GET
/v1/workspaces
const url = 'https://shareout.site/v1/workspaces?limit=50&offset=0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/workspaces?limit=50&offset=0' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”limit
integer
offset
integer
Responses
Section titled “Responses”Workspaces the user belongs to
Media typeapplication/json
object
workspaces
Array<object>
object
id
string
name
string
slug
string
role
string
total
integer
limit
integer
offset
integer
Example
{ "workspaces": [ { "role": "owner" } ]}